﻿*{margin:0 auto;padding:0px;}
body{ background:#FFC;} 
.box{margin:0 auto;width:950px;}
.pic1{ width:950px; height:146px; background:url(index_01.jpg) no-repeat; position:relative;}
.pic1 .swf {
	z-index:1;
	WIDTH: 950px;
	HEIGHT: 174px;
	top: 216px;
	POSITION: absolute;
	left: 0px;
}
.pic10{ width:950px; height:255px; background:url(index_10.jpg) no-repeat; position:relative;}
.pic10 .pic10_1{
	width:461px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:28px;
	font-family:"微软雅黑";
	color:#FFF;
	text-align:left;
	left: 449px;
	top: 98px;
}
.pic10 .pic10_1 span{ color:#FF0; font-weight:bolder;}
.pic10_2 .Layer1{
	position:absolute;
	left: 23px;
	top: 11px;
	width: 300px;
}

.pic11{ width:950px; height:262px; background:url(index_11.jpg) no-repeat; position:relative;}
.pic11 .pic11_1{
	width:870px;
	height:203px;
	position:absolute;
	left: 40px;
	top: 42px;
}
.pic13{ width:950px; height:133px; background:url(index_13.jpg) no-repeat; position:relative;}
.pic13 .pic13_1{
	width:398px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 59px;
	top: 54px;
}
.pic13 .pic13_2{
	width:398px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 491px;
	top: 54px;
}
.pic14{ width:950px; height:146px; background:url(index_14.jpg) no-repeat; position:relative;}
.pic14 .pic14_1{
	width:398px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 59px;
	top: 42px;
}
.pic14 .pic14_2{
	width:398px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 491px;
	top: 42px;
}
.sb{ width:950px; height:253px; background:url(shebei.jpg) no-repeat; position:relative;}
.sb .sb_1{
	width:870px;
	height:203px;
	position:absolute;
	left: 42px;
	top: 30px;
}

.pic17{ width:950px; height:262px; background:url(index_17.jpg) no-repeat; position:relative;}
.pic17 .pic17_1{
	width:543px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-indent:2em;
	text-align:left;
	left: 30px;
	top: 8px;
}
.pic18{ width:950px; height:229px; background:url(index_18.jpg) no-repeat; position:relative;}
.pic18 .pic18_1{
	width:870px;
	height:203px;
	position:absolute;
	left: 42px;
	top: 15px;
}

.pic19{ width:950px; height:238px; background:url(index_19.jpg) no-repeat; position:relative;}
.pic19 .pic19_1{
	width:285px;
	height:238px;
	position:absolute;
	left: 664px;
	top: 0px;
}

.pic21{ width:950px; height:115px; background:url(index_21.jpg) no-repeat; position:relative;}
.pic21 .pic21_1{
	width:317px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 19px;
	top: 10px;
}
.pic21 .pic21_1 span{ color:#F00; font-size:16px;font-weight:bolder;}
.pic21 .pic21_2{
	width:317px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 367px;
	top: 11px;
}
.pic21 .pic21_2 span{ color:#F00; font-size:16px;font-weight:bolder;}

.pic22{ width:950px; height:230px; background:url(index_22.jpg) no-repeat; position:relative;}
.pic22 .pic22_1{
	width:317px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 19px;
	top: 10px;
}
.pic22 .pic22_1 span{ color:#F00; font-size:16px;font-weight:bolder;}
.pic22 .pic22_2{
	width:324px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 366px;
	top: 9px;
}
.pic22 .pic22_2 span{ color:#F00; font-size:16px; font-weight:bolder;}
.pic22 .pic22_3{
	width:317px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 19px;
	top: 99px;
}
.pic22 .pic22_3 span{ color:#F00; font-size:16px;font-weight:bolder;}
.pic22 .pic22_4{
	width:317px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#000;
	text-align:left;
	left: 366px;
	top: 125px;
}
.pic22 .pic22_4 span{ color:#F00; font-size:16px;font-weight:bolder;}
.pic24{ width:950px; height:179px; background:url(index_24.jpg) no-repeat; position:relative;}
.pic24 .pic24_1{
	width:600px;
	height:auto;
	position:absolute;
	font-size:14px;
	line-height:30px;
	font-family:"微软雅黑";
	color:#41230b;
	font-weight:bolder;
	text-align:left;
	left: 345px;
	top: 17px;
}

.pic25{ width:950px; height:425px; background:url(index_25.jpg) no-repeat;}
.pic27{ width:950px; height:192px; background:url(d_27.jpg) no-repeat; position:relative;}
.pic27 .wen1{ width:485px; height:114px; position:absolute; font-size:18px; line-height:26px; font-family:"微软雅黑"; color:#000; font-weight:bolder; text-align:left; left: 274px; top: 38px; 
}
